Product

Q : Requirement prior to the installation of EasyConnect

CANON CapturePerfect 3.0 and Microsoft .NET Framework 2.0 are required to be installed prior to the intallation of EasyConnect. If CapturePerfect 3.0 or MICROSOFT .NET Framework 2.0  is not installed, the installation of EasyConnect will be terminated.

 

Q : How to buy EasyConnect?

EasyConnect is available through a US nationwide network of resellers and dealers.

Send us an e-mail and we will have the appropriate reseller contact you. Please include the following information in your e-mail:

· Full Name:
· Company:
· Address, City, State:
· Phone: